<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Servicelist</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link href="fonts/fonts.css" rel='stylesheet' type='text/css'>
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <link rel="stylesheet" href="css/owl.carousel.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper" class="header_change categorieslist servicelist_full">
            <!-- HEADER -->
            <header>
                <div class="container">
                    <div class="logo">
                        <a href="javascript:void(0)"><img src="images/site/logo_header_black.png" alt=""></a>
                    </div>
                    <a href="javascript:void(0)" class="hamburger"><span></span></a>
                    <div class="navigation">
                        <nav>
                            <ul>
                                <li><a href="javascript:void(0)" class="active">בית</a></li>
                                <li><a href="javascript:void(0)">אודות</a></li>
                                <li class="drop"><a href="javascript:void(0)">שירותים</a>
                                    <div class="drop_box">
                                        <ul>
                                            <li><a href="javascrpt:void(0)">ייבוא ושיווק מכונות</a></li>
                                            <li><a href="javascript:void(0)">שירותי אחזקה ותיקון מכונות</a></li>
                                            <li><a href="javscript:void(0)">קנייה של מכונות יד שנייה</a></li>
                                        </ul>
                                    </div>
                                </li>
                                <li><a href="javascript:void(0)">גלריה</a></li>
                                <li><a href="javascript:void(0)">כתבות ועדכונים</a></li>
                                <li><a href="javascript:void(0)">צור קשר</a></li>
                            </ul>
                        </nav>
                        <div class="catalog">
                            <a href="javascrit:void(0)">קטלוג מוצרים</a>
                            <div class="catalog_drop_down">
                                <ul>
                                    <li><a href="javscript:void(0)">כיפוף צינורות ממוחשב</a></li>
                                    <li><a href="javascript:void(0)">כלים למכונות כיפוף</a></li>
                                    <li><a href="javascript:void(0)">לייזר</a></li>
                                    <li><a href="javascript:void(0)">מכבשים</a></li>
                                    <li><a href="javascript:void(0)">מכונות חיתוך</a></li>
                                    <li><a href="javascript:void(0)">מכונות כיפוף</a></li>
                                    <li><a href="javascript:void(0)">מנקבות פח</a></li>
                                    <li><a href="javascript:void(0)">מסורי סרט</a></li>
                                </ul>
                                <ul>
                                    <li><a href="javascript:void(0)">מספריים אוניברסליות</a></li>
                                    <li><a href="javascript:void(0)">מערגלות פח</a></li>
                                    <li><a href="javascript:void(0)">מערגלות פרופילים</a></li>
                                    <li><a href="javacript:void(0)">פאנל באנדר</a></li>
                                    <li><a href="javascript:void(0)">פלזמות</a></li>
                                    <li><a href="javascript:void(0)">קווי קידוח ממוחשבים</a></li>
                                    <li><a href="javscript:void(0)">רול פורמינג</a></li>
                                </ul>
                                <a href="javascript:void(0)" class="all_product">לכל המוצרים</a>
                            </div>
                        </div>   
                        <div class="clear"></div> 
                    </div>       
                    <a href="tel:03-924-2227" class="tel"><span>03-924-2227</span><img src="images/site/tel_black.png" alt=""></a>
                    <div class="clear"></div>
                </div>       
            </header>
            <!--banner start-->
            <div class="banner_servicelist" style="background-image: url(images/site/banner_service_list.jpg);">
            	 <div class="wrapper">
					 <div class="breadcrumbs">
						<h1>שירותים</h1>     
						<span><a href="index.html">בית</a>&nbsp;&nbsp;<img src="images/site/line-bredcrump.png" alt="">&nbsp;&nbsp;שירותים</span>
					 </div>	
				 </div> 
            </div>
            <!--banner end--> 
            <div class="servicelist">
            	<div class="wrapper">
            		<p>אבי מכונות מתמחה בהתאמת פתרונות טכנולוגיים לצרכי הלקוחות ומעניקה ייעוץ וליווי טכני מלא - משלב האפיון והתכנון ועד להקמה, הדרכה, הרצת המוצר ומתן שירות. </p>
            		<div class="service">
            			<img src="images/site/servicelist-1.jpg" alt="">
            			<h3>קנייה של מכונות יד 2</h3>
            			<p>קנייה אמינה ובטוחה של מכונות יד שנייה</p>
            			<a href="javascript:void(0)" class="more_details">פרטים נוספים</a>
            		</div>
            		<div class="service mlr">
            			<img src="images/site/servicelist-2.jpg" alt="">
            			<h3>ייבוא ושיווק מכונות</h3>
            			<p>מכירה של מכונות חדשות ויד שניה ממיטב היצרנים בעולם</p>
            			<a href="javascript:void(0)" class="more_details">פרטים נוספים</a>
            		</div>
            		<div class="service">
            			<img src="images/site/servicelist-3.jpg" alt="">
            			<h3>שירותי אחזקה ותיקון לכל סוגי המכונות</h3>
            			<p>טכנאים מכונות מנוסים בעלי הכשרה מטעם יצרני המכונות</p>
            			<a href="javascript:void(0)" class="more_details">פרטים נוספים</a>
            		</div>
            	</div>
            </div>
        </div>
        <div class="push"><!-- --></div>
        <!-- FOOTER -->
        <footer>
            <div class="wrapper">
                <div class="top_footer">
                    <div class="footer_logo">
                        <a href="javascript:void(0)"><img src="images/site/footer_logo.png" alt=""></a>
                    </div>
                    <div class="site_map">
                        <h5>מפת האתר</h5>
                        <ul>
                            <li><a href="javascript:void(0)" class="active">בית</a></li>
                            <li><a href="javascript:void(0)">אודות</a></li>
                            <li><a href="javascript:void(0)">שירותים</a></li>
                            <li><a href="javascript:void(0)">גלריה</a></li>
                            <li><a href="javascript:void(0)">כתבות ועדכונים</a></li>
                            <li><a href="javascript:void(0)">צור קשר</a></li>
                            <li><a href="javascript:void(0)"><img src="images/site/fb.png" alt=""></a></li>
                        </ul>
                    </div>   
                    <div class="product_catalog">
                        <h5>קטלוג מוצרים</h5>
                        <ul>
                            <li><a href="javascript:void(0)">כיפוף צינורות ממוחשב</a></li>
                            <li><a href="javascript:void(0)">כלים למכונות כיפוף</a></li>
                            <li><a href="javascript:void(0)">לייזר</a></li>
                            <li><a href="javascript:void(0)">מכבשים</a></li>
                            <li><a href="javascript:void(0)">מכונות חיתוך</a></li>
                            <li><a href="javascript:void(0)">מכונות כיפוף</a></li>
                            <li><a href="javascript:void(0)">מנקבות פח</a></li>
                            <li><a href="javascript:void(0)">מסורי סרט</a></li>
                        </ul>
                        <ul>
                            <li><a href="javascript:void(0)">מספריים אוניברסליות</a></li>
                            <li><a href="javascript:void(0)">מערגלות פח</a></li>
                            <li><a href="javascript:void(0)">מערגלות פרופילים</a></li>
                            <li><a href="javascript:void(0)">פאנל באנדר</a></li>
                            <li><a href="javascript:void(0)">פלזמות</a></li>
                            <li><a href="javascript:void(0)">קווי קידוח ממוחשבים</a></li>
                            <li><a href="javascript:void(0)">רול פורמינג</a></li>
                        </ul>
                    </div>
                    <div class="company_service">
                        <h5>קטלוג מוצרים</h5>
                        <ul>
                            <li><a href="javascript:void(0)">ייבוא ושיווק מכונות</a></li>
                            <li><a href="javascript:void(0)">שירותי אחזקה ותיקון מכונות</a></li>
                            <li><a href="javascript:void(0)">קנייה של מכונות יד שנייה</a></li>
                        </ul>
                    </div>
                    <div class="clear"></div>
                </div> 
                <div class="bottom_footer">
                    <div class="branch">
                        <h4>סניף מרכז</h4>
                        <p>המשביר 11 חולון &nbsp;<img src="images/site/small_dot.png" alt="">&nbsp;<a href="tel:03-924-2227">03-924-2227</a></p>
                        <p><a href="tel:052-699-9400">052-699-9400</a>&nbsp;<img src="images/site/small_dot.png" alt="">&nbsp;<a href="javascript:void(0)">info@avi-m.com</a></p>
                    </div>
                    <div class="branch">
                        <h4>סניף צפון</h4>
                        <p>יוסף בצרי 14 קרית אתא  &nbsp;<img src="images/site/small_dot.png" alt=""> <a href="tel:052-267-0394 ">052-267-0394 </a>&nbsp;</p>
                        <p><a href="javascript:void(0)">info@avi-m.com</a></p>
                    </div>
                </div>
                <a href="javascript:void(0)" class="back_to_top">
                    <img src="images/site/back_to_top.png" alt="">
                    <p>חזרה לראש העמוד</p>
                </a>   
            </div>       
        </footer>
        <div class="footer_bottom">
            <div class="wrapper">
                <p>© כל הזכויות שמורות ל- <a href="javascroipt:void(0)">אבי מכונות בע"מ </a></p>
                <p>WEBSITE BY <a href="javascript:void(0)">Company</a></p>
            </div>       
        </div>
        <script src="js/script.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script>
            /* products_slider */
            $('.products_slider').owlCarousel({
                center:true,
                items:2,
                autoWidth:true,
                rtl:true,
                loop:true,
                nav:true,
                dots:true,
                responsive:{
                    0:{
                        items:1
                    },
                    600:{
                        items:1,
						center:false,
						autoWidth:true
                    },
                    1800:{
                        items:2  
                    }
                }
            });
            /* team_slider */
            $('.team_slider').owlCarousel({
                center:true,
                items:1,
                rtl:true,
                loop:true,
                dots:true,
                responsive:{
                    0:{
                        items:1
                    },
                    600:{
                        items:1
                    },
                }
            });
            /* our client */
            $('.our_client').owlCarousel({
                items:6,
                rtl:true,
                loop:true,
                dots:true,
                responsive:{
                    0:{
                        items:2
                    },
                    600:{
                        items:3
                    },
					1600:{
                        items:6
                    },
                }
            });
        </script>
    </body>
</html>
